@media only screen and (max-width: 768px) {
    .InpWrap{width: auto !important;}
    .ban-find-veh{padding: 10px !important;}
}
.ban-find-veh {
    background: #040a39;
    color: white;
    padding: 100px;
}

a.CTAtbtn1 {
    background: #ffb100;
    color: black;
}

a.CTAbtn {
    border-radius: 4px;
    text-decoration: none;
    display: block;
    width: 200px;
    margin: 10px auto;
    padding: 10px;
    font-size: 20px;
}
.InpWrap {
    width: 400px;
    margin: auto;
    background: white;
    border-radius: 30px;
    padding: 5px;
}
.myInp {
    border: none !important;
}

.InpWrap i {
    color: black;
    padding-left: 20px;
}

a.CTALink {
    color: white;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
    font-style: italic;
}

.pmethod{padding: 20px;}
.pmethod img{height: 100px; margin: 10px;}
a.btnStart {
    display: block;
    color: black;
    text-decoration: none;
    font-size: 40px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    background: #56ec00;
    width: 250px;
    margin: auto;
    border-radius: 10px;
}

footer{border-top: solid 1px black; padding: 50px;}
